<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
	<style>
		nav { z-index: 2; position: fixed;
		}
		ul {
			filter: blur(20px);
			margin: 0;
  		padding: 0;
			position: relative;
			z-index: 1
		}
		li {height: 1px; }
		.New_Moon {background: black}
		.Full_Moon{ background: red }
		.Waning_Gibbous_Moon{background: lightblue }
		.Waxing_Gibbous_Moon{background: blue }
		.Quarter_Moon { background: yellow }
		.Waning_Crescent_Moon { background: green }
		.Waxing_Crescent_Moon { background: purple }
	</style>
</head>
<body>
	<main>
		<nav>
			<input id='start' type="date" name="begin"
						 placeholder="mm-dd-yyyy" value=""
						 min="1997-01-01" max="2030-12-31">
			<input id='end' type="date" name="begin"
						 placeholder="mm-dd-yyyy" value=""
						 min="1997-01-01" max="2030-12-31">
			<input type="submit" value="load" onClick="allMoons()">
		</nav>
		<ul>
		</ul>

	</main>
<script src='js/moon.js'></script>
</body>
</html>
